por favor espero su ayuda  

 
luis
 luis
Usuario eminente

hola, deseo iniciarme en Joomla, por literatura me parece interesante,

hice los procedimientos y cumpli con los requiisitos para instalar,

pero no puedo ingresar al administrala, me sale, porfa espero su ayuda

http://127.0.0.1/Joomla/

http://127.0.0.1/Joomla/

Strict Standards: Non-static method JLoader::import() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesjoomlaimport.php on line 29

Strict Standards: Non-static method JLoader::register() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesloader.php on line 71

Strict Standards: Non-static method JLoader::import() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesjoomlaimport.php on line 32

Strict Standards: Non-static method JLoader::register() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesloader.php on line 71

Strict Standards: Non-static method JLoader::load() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesloader.php on line 161

Strict Standards: Non-static method JLoader::register() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesloader.php on line 138

Strict Standards: Non-static method JRequest::clean() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesjoomlaimport.php on line 33

Strict Standards: Non-static method JRequest::_cleanArray() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesjoomlaenvironmentrequest.php on line 463

Strict Standards: Non-static method JRequest::_cleanArray() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesjoomlaenvironmentrequest.php on line 464

Strict Standards: Non-static method JRequest::_cleanArray() should not be called statically in C:Archivos de programaEasyPHP-5.3.2iwwwJoomlalibrariesjoomlaenvironmentrequest.php on line 465
http://127.0.0.1/Joomla/

Citar
Respondido : 18/05/2010 9:27 pm
Lucas
 Lucas
Miembro Admin

Hola,

Presuponemos que el error es porque estás ejecutando un PHP 5.3, prueba con un PHP 5.2.x.

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 18/05/2010 9:38 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro